System list categories

​

Get system list categories

Headers

  • The unique identifier of the request. It is used for identifying the request when using updates. It is recommended that this be set to a globally unique identifier (GUID).

Responses

  • application/json
Request Example for get/system-lists/categories/v1
curl https://test-market-data-api.openmarkets.com.au/system-lists/categories/v1 \
  --header 'Authorization: Bearer YOUR_SECRET_TOKEN'
[
  {
    "securityType": "Equities",
    "countryCode": "AUS",
    "regionCode": "AP",
    "categoryTier1": "Market Specific",
    "categoryTier2": "All"
  },
  {
    "securityType": "Equities",
    "countryCode": "AUS",
    "regionCode": "AP",
    "categoryTier1": "Industry Specific",
    "categoryTier2": "GICS Sectors"
  }
]